<javaview-models>
<date>Tue Oct 4 02:29:52 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>Animation.mgs</model>
<model>DodecahedralStar.mgs</model>
<model>KeyAnimation.mgs</model>
<model>Santa.mgs</model>
<model>animMgs.mgs</model>
<model>catenoidAnim.mgs</model>
<model>polygonSet.mgs</model>
<model>sampleAnimation.mgs</model>
<model>sampleDensityAnim.mgs</model>
<model>sampleGraphics.mgs</model>
<model>torus.mgs</model>
<model>world.mgs</model>
</models>
</javaview-models>
